@import url(http://fonts.googleapis.com/css?family=Yanone+Kaffeesatz&subset=latin,latin-ext);
ul#css3menu3{
	margin:0 0%;list-style:none;padding:0 0%;background-color:none;border-width:0;border-style:solid;border-color:;font-size:0;width:100%;z-index:999;position:relative;display:inline-block;zoom:1;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;
	*display:inline;*padding-right:0.85%;}
ul#css3menu3 li{
	display:block;white-space:nowrap;font-size:0;float:left;}
* html ul#css3menu3 li a{
	display:inline-block;}
ul#css3menu3>li{
	margin:0;width:14%;}
ul#css3menu3 li.toplast{
	width:16%;}
body:first-of-type ul#css3menu3{
	display:inline-table;border-spacing:0px 0;}
body:first-of-type ul#css3menu3>li{
	display:table-cell;float:none;}
ul#css3menu3 a:active, ul#css3menu3 a:focus{
	outline-style:none;}
ul#css3menu3 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:16px Arial,Helvetica,sans-serif;color:#0c3969;cursor:default;padding:10px;background-color:;background-repeat:repeat;border-width:0px;border-style:none;border-color:;}
ul#css3menu3 li:hover>a,ul#css3menu3 li a.pressed{
	border-style:none;color:#168dfc;text-decoration:none;}
ul#css3menu3 li.topmenu>a{
	background-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu3 li.topmenu:hover>a,ul#css3menu3 li.topmenu a.pressed{
	background-color:transparent;}
ul#css3menu3 li.toplast>a{
	background-color:transparent;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;}
ul#css3menu3 li.toplast:hover>a,ul#css3menu3 li.toplast a.pressed{
	background-color:transparent;}
ul#css3menu3>li:nth-child(1){width:8%}ul#css3menu3>li:nth-child(2){width:18%}ul#css3menu3>li:nth-child(3){width:13%}ul#css3menu3>li:nth-child(4){width:16%}ul#css3menu3>li:nth-child(5){width:13%}ul#css3menu3>li:nth-child(6){width:19%}ul#css3menu3>li:nth-child(7){width:13%}
@-moz-document url-prefix(){body:first-of-type ul#css3menu3{display:inline-block} body:first-of-type ul#css3menu3>li{display:block;float:left !important;}}
@media only screen and (max-width:823px),only screen and (max-device-width:823px){
ul#css3menu3>li:nth-child(1){width:14%}ul#css3menu3>li:nth-child(2){width:32%}ul#css3menu3>li:nth-child(3){width:24%}ul#css3menu3>li:nth-child(4){width:30%}ul#css3menu3>li:nth-child(5){width:30%}ul#css3menu3>li:nth-child(6){width:43%}ul#css3menu3>li:nth-child(7){width:27%}body:first-of-type ul#css3menu3{display:inline-block} body:first-of-type ul#css3menu3>li{display:block;float:left !important;}}
@media only screen and (max-width:455px),only screen and (max-device-width:455px){
ul#css3menu3>li:nth-child(1){width:20%}ul#css3menu3>li:nth-child(2){width:46%}ul#css3menu3>li:nth-child(3){width:34%}ul#css3menu3>li:nth-child(4){width:33%}ul#css3menu3>li:nth-child(5){width:28%}ul#css3menu3>li:nth-child(6){width:39%}ul#css3menu3>li:nth-child(7){width:100%}}
@media only screen and (max-width:403px),only screen and (max-device-width:403px){
ul#css3menu3>li:nth-child(1){width:30%}ul#css3menu3>li:nth-child(2){width:70%}ul#css3menu3>li:nth-child(3){width:45%}ul#css3menu3>li:nth-child(4){width:55%}ul#css3menu3>li:nth-child(5){width:41%}ul#css3menu3>li:nth-child(6){width:59%}ul#css3menu3>li:nth-child(7){width:100%}}
